# Core

[![CI Status](https://img.shields.io/travis/Long Vo/Core.svg?style=flat)](https://travis-ci.org/Long Vo/Core)
[![Version](https://img.shields.io/cocoapods/v/Core.svg?style=flat)](https://cocoapods.org/pods/Core)
[![License](https://img.shields.io/cocoapods/l/Core.svg?style=flat)](https://cocoapods.org/pods/Core)
[![Platform](https://img.shields.io/cocoapods/p/Core.svg?style=flat)](https://cocoapods.org/pods/Core)

## Example

To run the example project, clone the repo, and run `pod install` from the Example directory first.

## Requirements

## Installation

Core is available through [CocoaPods](https://cocoapods.org). To install
it, simply add the following line to your Podfile:

```ruby
pod 'Core'
```

## Author

Long Vo, long.vo@savvycomsoftware.com

## License

Core is available under the MIT license. See the LICENSE file for more info.
